<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Geschichtssimulator</title>
</head>
<body>
    <h1>Geschichtssimulator</h1>
<p>Du wirst in das Leben einer Person aus der Vergangenheit schlüpfen.
    
</p><p>Du bist die 18 jährige Elisabeth. Du wurdest 1330 in London geboren, also bist du nun im Jahre 1348. Du wurdest mit 15 Jahren an 
    einen Schmied verheiratet. Dieser starb jedoch vor einem Monat. Seit dem weißt du nicht wie du dich über Wasser halten sollst.
Du hast noch genug Geld um dich eine Woche mit Essen zu versorgen. Vor zwei Woche ist eine lebensgefährliche Seuche ausgebrochen. 
#pest </p>
<p>
    <a class="alpaka" href="start.html">start</a>
</p>
</body>
</html>